#overlay{background:#000;position:absolute;top:0;left:0;z-index:10000;width:100%}
.prettyPopin{display:none;overflow:hidden;position:absolute;z-index:11000;top:50%;left:50%;background:#0099BF url(../images/bg_content.jpg) top left repeat-x}
.prettyPopin a#b_close{display:none;position:absolute;z-index:2;top:18px;right:22px;width:48px;height:12px;text-indent:-10000px;background:url(../images/prettyPopin/b_close.png) bottom left no-repeat}
.prettyPopin .prettyContent{position:relative;width:100%;height:100%;/*background:url(../images/prettyPopin/popinRight.gif) bottom right no-repeat*/}
.prettyPopin .prettyContent .prettyContent-container{display:none;padding:0}
.prettyPopin .prettyContent .loader{position:absolute;top:50%;left:50%;margin:-14px 0 0 -14px}
.prettyscr {
overflow:auto;
width :100% ;
height :550px ;
padding:0 10px 0 0;
}